class RenameReleasableNotesColumns < ActiveRecord::Migration[6.0]
  def change
    rename_column :talent_releases, :notes, :notes_old
    rename_column :appearance_releases, :notes, :notes_old
    rename_column :location_releases, :notes, :notes_old
    rename_column :acquired_media_releases, :notes, :notes_old
    rename_column :material_releases, :notes, :notes_old
    rename_column :music_releases, :notes, :notes_old
  end
end
